Bug 992575 - invokebinder: FTBFS in rawhide
invokebinder: FTBFS in rawhide
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: invokebinder (Show other bugs)
20
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bohuslav "Slavek" Kabrda
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F20FTBFS
  Show dependency treegraph
 
Reported: 2013-08-05 01:31 EDT by Dennis Gilmore
Modified: 2014-11-17 06:29 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-11-17 06:29:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dennis Gilmore 2013-08-05 01:31:37 EDT
Your package invokebinder failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=5731210

Build logs:
root.log: http://kojipkgs.fedoraproject.org/work/tasks/1210/5731210/root.log
build.log: http://kojipkgs.fedoraproject.org/work/tasks/1210/5731210/build.log
state.log: http://kojipkgs.fedoraproject.org/work/tasks/1210/5731210/state.log
NOTE: build logs are cleaned up after 1 week

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_20_Mass_Rebuild
Comment 1 Fedora End Of Life 2013-09-16 11:36:53 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 20 development cycle.
Changing version to '20'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora20
Comment 2 Mat Booth 2014-11-17 06:29:51 EST
Package is now built for F21+

http://koji.fedoraproject.org/koji/packageinfo?packageID=15162

Note You need to log in before you can comment on or make changes to this bug.